html{
	height: 100%;
}
body{
	position: relative;
	height: 100%;
	background-color: #d52506;
}
.logoPage{
	width: 100%;
	height: 100%;
	background-image: url("../img/loginbg.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	padding-top: 0.39rem;
	box-sizing: border-box;
}
.logoPage .lion{
	width: 3.08rem;
	height:4.09rem;
	background-image: url("../img/lion.png");
	background-repeat: no-repeat;
	background-size: 3.08rem 4.09rem;
	position: fixed;
	left: 0;
	bottom: 0;
}
.logoPage .title{
	text-align: center;
	width: 12.08rem;
	height: 0.70rem;
	opacity: 1;
	font-size: 0.62rem;
	text-align: center;
	color: #ffffff;
	line-height:0.70rem;
	margin: 0 auto;
	letter-spacing: 0.08rem;
}
.logoPage .ztcdes{
	display: none;
	position: absolute;
	width: 54%;
	left: 0;
	top: 62%;
	font-size: 0.36rem;
	color: #F6CF7D;
	text-align: center;
	letter-spacing: .1rem;
}
.logoPage .form{
	position: relative;
	width: 13.78rem;
	height: 6.73rem;
	background-image: url("../img/loginformbg.jpg?v=1");
	background-repeat: no-repeat;
	background-size: 13.78rem 6.73rem;
	/*position: absolute;*/
	/*left: 50%;*/
	/*top: 52%;*/
	/*transform: translateY(-50%) translateX(-50%);*/
	margin: 60px auto 42px;
	padding-top:1.4rem;
	padding-left:8.21rem;
}
.logoPage .destitle{
	width: 9.80rem;
	height: 0.33rem;
	opacity: 1;
	font-size: 0.24rem;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #ffffff;
	line-height: 0.33rem;
	letter-spacing: 0px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 0.4rem;
}
.logoPage .form .cont{
	width: 4.87rem;
}
.formshadow input{
	height: .60rem;
	margin-bottom: 0;
	padding: 0;
	padding-left: 1.48rem;
	box-sizing: border-box;
	border: none;
	line-height: normal;
	font-size: .25rem;
	border-radius: 0;

}
.formshadow .code-box{
	position: relative;
	box-shadow: 0px 0.07rem 0.15rem 0px rgba(149,149,149,0.23);
	margin-bottom: 0.33rem;
}
.formshadow .code-box .row{
	font-size: 0.22rem;
	color: #4a4a4a;
	padding: 0.2rem 0.2rem;

}
.formshadow .code-box .row.flexrow{
	display: flex;
	align-items: center;
}
.formshadow .code-box .row span{
	color: #69a7ff;
}
.formshadow .code-box .row span label{
	color: #4A4A4A;
}
.formshadow .code-box .row #treaty{
	height: auto;
	width: auto;
	padding: 0;
	border-radius: 0.1rem;
	border: #2A2A2A 1px solid;
	margin-top: -2px
}
.formshadow .code-box .leftfix{
	position: absolute;
	top: 0rem;
	left: 0.2rem;
	font-size: 0.25rem;
	color: #333333;
	display: block;
	height: 0.6rem;
	line-height: 0.6rem;
}
.formshadow .code-box .codetext{
	position: absolute;
	height: .6rem;
	top: 0rem;
	right: 0;
	padding-right: .18rem;
	color: #F5A623;
	line-height: .6rem;
	font-size: .25rem;
	cursor: pointer;
}
.formshadow .code-box .codetext img {
	height: 0.45rem;
	width: auto;
	margin-top: 0;
}
.formshadow .btnlogin{
	height: .98rem;
	background-color: #FF382A;
	color: white;
	font-size: .36rem;
	border: 0;
	border-radius: 6px;
	margin: 0.6rem auto;
	width: 7.02rem;
	display: block;
}
.formshadow .btnlogin:active{
	background-color: #dda244;
}

.cont .btnlogin{
	height: .68rem;
	background-color: #FF382A;
	color: white;
	font-size: .25rem;
	border: 0;
	border-radius: 6px;
	margin: 0.9rem auto 0.5rem;
	width: 4.87rem;
	display: block;
	box-shadow: -1px 0.08rem 0.13rem 2px rgba(116,0,0,0.22);
}
.cont .kufu{
	font-size: 0.2rem;
	color: #cdcdcd;
}
.cont .btnlogin:active{
	background-color: #dda244;
}
.logo{
	position: absolute;
	width: auto;
	max-width: 50%;
	height: 1rem;
	top:.22rem;
	left: .2rem;
	border-radius: 8px;
}
input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #ccc;
}
input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #ccc;
}
input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #ccc;
}
input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #ccc;
}
.mui-toast-message{
	width: auto;
	padding: 30px;
}

